## emd signal-1.6.2

=== requirements.txt ===
numpy>=1.12
scipy>=0.19
pathos>=0.2.1
tqdm>=4.64.0,<5.0
