## emd 1.0.1

=== debian/changelog ===
emd (1.0.1-2) unstable; urgency=medium

  * - [!] supply the missing copyright holder

 -- Tong Sun <suntong001@users.sourceforge.net>  Fri, 25 Sep 2020 01:07:49 +0000

emd (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #968140)

 -- Tong Sun <suntong001@users.sourceforge.net>  Mon, 03 Aug 2020 14:18:34 -0400
