=== debian/control ===
Source: emd
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-yaml.v2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/emd
Vcs-Git: https://salsa.debian.org/go-team/packages/emd.git
Homepage: https://github.com/mh-cbon/emd
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mh-cbon/emd

Package: emd
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Enhanced Markdown template processor (program)
 emd is the Enhanced Markdown template processor.
 It can save people from tedious jobs updating their README.md files by
 automating all those that can be automated, especially for cli
 based programs.
